body {
  line-height: 1.7em;
  font-family: philosopher;
  font-size: 14pt;
  font-weight: 400;
  background-color: #f0f0f0;
  color: #333;
}

h1,h2,h3,h4,h5{font-family: Philosopher, serif;color:#aa0000;}
#body-bg{background-image: url('../img/slimbox/tlo.jpg');}
.container {width: 90%;

}
.background-white {
  background-color: rgba(255, 255, 255, 0.7);
}
.logo {  
width: 100%;
top:280px;
background-color: rgba(0,0,0,0);
}
.redborder{  border: solid 4px #cc0000;box-shadow: 0 1px 0 rgba(255, 255, 255, 0.5), 0 -1px 0 rgba(0, 0, 0, 0.1) inset;}
.logo h1 {
  display: inline-block;
  color: #fff;
  font-size: 53pt;
  text-shadow: 4px 6px 6px rgba(0,0,0,.8);
}
.sidebar-nav li a {
  background: rgba(255, 255, 255, 0.5);
  border-bottom: 1px solid #d8d8d8;
  display: block;
  padding: 10px 20px;
  outline: none;
  color: #aa0000;
  font-size: 14pt;
  font-weight: 300;
  font-family: philosopher;
}
#footer {
  background: rgba(0, 0, 0, 0.6);
  color: rgba(255, 255, 255, 0.8);
  padding-top: 25px;
  padding-bottom: 25px;
  font-size:11pt;
}
#footer a, #footer a:hover, #footer a:active, #footer a:focus {
  color: #fff;
}


@font-face {
  font-family: 'China';
  src: url('../fonts/China.eot?v=4.2.0');
  src: url('../fonts/China.eot?#iefix&v=4.2.0') format('embedded-opentype'), url('../fonts/China.woff?v=4.2.0') format('woff'), url('../fonts/China.ttf?v=4.2.0') format('truetype'), url('../fonts/China.svg?v=4.2.0#Chinaregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.china {
  display: inline-block;
  font: normal normal normal 14px/1 China;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.china-4x {
  font-size: 4em;
}
.china-5x {
  font-size: 5em;
}
.china-study:before {
  content: "\p";
}
.china-project:before {
  content: "\m";
}
.china-news:before {
  content: "\J";
}
.china-about:before {
  content: "\n";
}
.displaynone {display:none!important;}